import java.applet.Applet;
import java.awt.*;

public class soru3 extends Applet
{
  public void paint(Graphics g)
  {
     for(int x=10;x<100;x+=20)
     {
     g.drawString(" ",x,25);
     } 
  }
}
